
.pm_activation_2fa .pmaf_header {
  background-image: url("//i.bgicdn.com/wl/000/006/1d3/76c9995125edb2bf40220b951909b362.png");
  background-size: 164px auto;
}

.bc_header .hll_image {
  width: auto;
}

.app_instruction_popup .aiph_logo,
.get_app_banner .gab_logo {
  background-image: url(//i.bongacash.com/wl/000/006/1d3/wai/c9f15ddb5d5eb483c5db9d06025dd3cc_144x144.png);
}

